Allow timestamps to be used as offsets in log pages
Closed, ResolvedPublic

Description

Author: gangleri

Description:
Hallo!

'special:Contributions/foo' allows '&offset=20041030200218&limit=20' as in
http://meta.wikimedia.org/w/index.php?title=special:Contributions&target=Brion_VIBBER&offset=20041030200218&limit=20

Please support the 'offset' parameter also in [[special:Log]].

This would allow better referencing not only in MediaZilla
(as for bug 5401) but everywhere.

Thanks in advance!

best regards reinhardt [[user:gangleri]]


Version: unspecified
Severity: enhancement
URL: http://meta.wikimedia.org/wiki/special:Log

bzimport added a project: MediaWiki-Special-pages.Via ConduitNov 21 2014, 9:09 PM
bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz5446.
bzimport created this task.Via LegacyApr 4 2006, 12:04 PM
bzimport added a comment.Via ConduitApr 13 2006, 9:06 PM

gangleri wrote:

*** Bug 5562 has been marked as a duplicate of this bug. ***

bzimport added a comment.Via ConduitMar 15 2008, 3:10 AM

dotkorg wrote:

*** Bug 10913 has been marked as a duplicate of this bug. ***

aaron added a comment.Via ConduitMar 15 2008, 8:59 AM

This is already in the works. It is more efficient that way and links preserve better.

waldyrious added a comment.Via ConduitApr 12 2008, 12:18 PM

fixed in [[r32685]] (according to the [[w:Wikipedia:Wikipedia_Signpost/2008-04-07/Technology_report#New_features|Signpost]]

waldyrious added a comment.Via ConduitApr 12 2008, 12:20 PM

(attempt to format my previous comment properly)

fixed in r32685 (according to the Signpost: [[Wikipedia:Wikipedia_Signpost/2008-04-07/Technology_report#New_features]]

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.